
#eventsOn form input[type="submit"] {
    background: url(../images/search_ico.png) no-repeat center;
    width: 48px;
    height: 48px;
    border: none;
    color: transparent;
}
@media screen and (max-width: 1024px) {
    
     {
        
    }
    .menu-text .menu-tel, .menu-text .menu-zvonok, .menu-text .menu-link {
        display: none;
    }
    .toggle-menu {
        display: inline-block;
        margin-right: 20px;
    }
    .screen-1-text {
        text-align: center;
    }
    
    .screen-1-text a{
        margin: 0 auto;
    }
    
    .screen-1-backround {
        display: none;
    }
    
    .screen-1-text-big {
    font-size: 60px;
}
    
    .screen-1 {
    height: auto;
}
    
   .screen-1-benefits {
    margin-top: 30px;
    position: relative;
    text-align: center;
    padding-bottom: 30px;
} 
    
    .free {
    height: auto;
    margin-top: 50px;
    margin-bottom: 50px;
    padding-bottom: 30px;
}
    
    .free-text {
    display: block;
    text-align: center;
    margin: auto;
    padding-top: 20px;
}

.free-text-big {
    font-size: 36px;
    line-height: normal;
}

.free-text-little {
    position: relative;
    top: auto;
    left: auto;
}
    .free-form {
    display: block;
    margin: 0 auto;
    padding-top: 10px;
}
    .galery-tittle {
        text-align: center;
        font-size: 42px;
    }
    
    .sertificate-tittle {
        text-align: center;
        font-size: 42px;
    }
    
    .benefits-tittle {
        text-align: center;
        font-size: 42px;
    }
    .benefits-img {
        display: none;
    }
    
    .benefits-all {
        max-width: none;
        margin-left: 20px;
        margin-right: 20px;
    }
    
   
    .benefits-one {
    height: auto;
    margin-bottom: 60px;
}
    
    .catalog {
    height: auto;
}

.catalog-text {
    max-width: none;
    display: block;
    text-align: center;
    padding-top: 1px;
}


.catalog-button {
    display: block;
    width: 260px;
    margin: 0 auto;
    padding-bottom: 30px;
}

    .footer .logo {
        display: block;
        width: 80px;
        margin: 0 auto;
    }  
    
  .footer-link {
    display: block;
    margin: 0 auto;
    text-align: center;
    margin-top: 10px;
}


.footer-manager {
    display: block;
    width: 200px;
    margin: 0 auto;
    text-align: center;
    margin-top: 10px;
}

.footer-tel {
    display: block;
    max-width: 200px;
    margin: 0 auto;
    margin-top: 10px;
    float: inherit;
    text-align: center;
}



.copyright {
    float: inherit;
    width: 200px;
    margin: 0 auto;
    text-align: center;
    margin-top: 10px;
}

.designwork {
    float: inherit;
    display: block;
    width: 200px;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 10px;
}

  
   .contact-form-big {
    display: block;
    height: 340px;
    width: 320px;
    background: #3b1805;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);;
    vertical-align: top;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
} 
    
    
    
    
    
    
    
    
    
    
    
    }